<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
<!--        <link rel="stylesheet" href="node_modules/ion-rangeslider/css/ion.rangeSlider.min.css">-->
        <link rel="stylesheet" href="style.css">
</head>
<body>
<div id="main"></div>
<script src="node_modules/jquery/dist/jquery.min.js"></script>
<script src="node_modules/ion-rangeslider/js/ion.rangeSlider.min.js"></script>
<script type="module" src="index.js"></script>
</body>
</html>